.cart-item {
    display: flex;
    align-items: center;
    padding: 15px 0;
    border-bottom: var(--color-border);
}

.cart-item-img {
    width: 120px;
    height: 120px;
    object-fit: cover;
    border-radius: var(--border-radius-sm);
    margin-right: 20px;
}

.cart-item-details {
    flex-grow: 1;
}

.cart-item-title {
    font-weight: 600;
    margin-bottom: 5px;
}

.cart-item-artist {
    font-size: 0.9rem;
    color: #6c757d;
}

.cart-item-price {
    font-weight: 600;
    margin: 0 20px;
    white-space: nowrap;
}

.btn-remove {
    background-color: var(--color-bg-white);
    color: var(--color-accent);
    border: none;
}

.swiper-slide img {
    border: 0px solid #e4e4e4 !important;
    padding: 0 !important;
    margin-top: 0px;
}

.productprevimg_area .swiper-pagination{
    bottom:-5px!important;
}


.main-image {
    width: 100%;
    height: 100%;
    object-fit: cover;
    margin-bottom: 8px;
    cursor: pointer;
    border: var(--color-border);
    border-radius: var(--border-radius-sm);
}

.thumbnails {
    display: flex;
    gap: 10px;
}

.thumbnail {
    width: 100px;
    height: 100%;
    object-fit: cover;
    cursor: pointer;
    border-radius: 4px;
    transition: border 0.3s;
}

.product-func-buttons .bi-heart::before {
    margin-top: 7px;
}

.article-item{

}

.article-item span{
    font-family: 'Montserrat-Medium';
    font-weight:600;
}

.title-item{
    font-size:32px!important;
}

.price-item{
    font-size:36px!important;
    font-family: 'Montserrat-Medium';
    font-weight: 700!important;
}


@media (max-width: 767px) {

    .thumbnail {
        width: 60px;
        height: 100%;
        object-fit: cover;
        cursor: pointer;
        border-radius: 3px;
        transition: border 0.3s;
    }

    .thumbnails {
        display: flex;
        gap: 6px;
    }

}



.btn-tab {
    background-color: var(--color-bg-gray);
    color: var(--color-text-primary);
    border: var(--color-border);
    border-radius: var(--border-radius-sm);
}

.btn-tab.active {
    background-color: var(--color-accent);
    border: var(--color-border-accent);
    color: var(--color-text-button);
    border-radius: var(--border-radius-sm);

}

.tab-content {
    display: none;
}

.tab-content.active {
    display: block;
}


.delivery-info-container,
.artwork-info-container {
    background-color: var(--color-bg-white);
    border: 0!important;
    border-radius: 0!important;
}

.delivery-section,
.artwork-section {
    border-bottom: 0!important;
}

.delivery-section:last-child,
.artwork-section:last-child {
    border-bottom: none;
}


.artist-card {
    display: flex;
    flex-direction: column;
    overflow: hidden;
    border: 0!important;
    border-radius: 0!important;

}


.artist-info-wrapper {
    display: flex;
    align-items: start;
}

.artist-avatar {
    position: relative;
    width: 100px;
    height: 100px;
    min-width: 100px;
}

.artist-avatar img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 50%;
    display: block;
}

.artist-avatar .wishlist_artist_btn .bi-heart::before {
    vertical-align: -0.1em;
    content: url(/assets/components/pb/templates/v3/images/heart_color.svg);
}

.artist-avatar .favorite-btn:hover {
    background-color: #fff;
}

.artist-avatar .wishlist_artist_btn{
    border:1px solid #C2AA6A;
}


.favorite-btn {
    position: absolute;
    top: 5px;
    width: 30px;
    height: 30px;
    background: var(--color-bg-white);
    border: var(--color-border);
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 2;
    cursor: pointer;
    -webkit-appearance: none;
}

.product-func-buttons .favorite-btn{
    left:5px;
}

.artist-avatar .favorite-btn{
    left:5px;
}

.favorite-btn .bi-heart {
    color: var(--color-text-button);
    transition: all 0.2s;
}

.favorite-btn:hover {
    color: var(--color-text-button);
    background-color: var(--color-accent);
    transition: all 0.2s;
}

.add-cart-block{
    border-bottom: 1px solid #E6DCBE;
    padding-bottom:30px;
}

.section-bg-white-slide-f{
    padding-top:100px;
}




/*  Другие работы художника */


:root {
    --color-header-footer: #242424;
    --color-text-header-footer: #FFFFFF;

    --color-accent: #C2AA6A;
    --color-accent-hover: #e4e4e4;
    --color-bg-input: white;

    --color-border: 1px solid #E6DCBE;
    --color-border-accent: 1px solid #E6DCBE;

    --color-bg-gray: #fafafa;
    --color-bg-white: #FFFFFF;

    --color-text-primary: #404040!important;
    --color-text-secondary: #404040;
    --color-text-button: #ffffff;

    --border-radius-sm: 0px;
    --border-radius-md: 16px;

}

.section-bg-gray {
    background-color: var(--color-bg-gray);
    color: var(--color-text-primary);
    width: 100%;
}

.art-card {
    height: 100%;
    color: var(--color-text-primary);
    display: flex;
    flex-direction: column;
    transition: all 0.3s ease;
}

.square-img-container {
    border-radius: var(--border-radius-sm);
    position: relative;
    width: 100%;
    padding-top: 100%;
    overflow: hidden;
}

.square-img {
    position: absolute;
    border-radius: var(--border-radius-sm);
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.card-content {
    padding: 0.5rem;
    flex: 1;
    display: flex;
    flex-direction: column;
    position:relative;
}

.card-text {
    flex: 1;
}

.favorite-btn {
    position: absolute;
    top: 12px;
    right: 12px;
    width: 30px;
    height: 30px;
    background-color: var(--color-bg-white);
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    border: var(--color-border);
    z-index: 2;
    cursor: pointer;
}

.favorite-btn:hover {
    color: var(--color-text-button);
    background-color: var(--color-accent);
    border: var(--color-border-accent);
}

.cart-btn-container .favorite-btn {
    position: relative;
    top: 0px;
    right: 12px;
    width: 30px;
    height: 30px;
    background-color: var(--color-bg-white);
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid #C2AA6A;
    z-index: 2;
    cursor: pointer;
}

.cart-btn-container {
    position: absolute;
    top: 15px;
    left: 0;
    right: 10px;
    display: flex;
    justify-content: end;
    padding-bottom: 0px;
    opacity: 1;
    transition: opacity 0.3s ease;
}
.cart-btn-container .favorite-btn {
    position: relative;
    top: 0px;
    right: 12px;
    width: 30px;
    height: 30px;
    background-color: var(--color-bg-white);
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid #C2AA6A;
    z-index: 2;
    cursor: pointer;
}
.product-func-buttons .favorite-btn{
    left:12px;
    top:12px;
}
.product-func-buttons .bi-heart::before {
    content: url("/assets/components/pb/templates/v3/images/heart_color.svg");
    vertical-align: 0em;
}
.product-func-buttons .favorite-btn:hover {
    background-color: #fff;
}
.slider-container {
    position: relative;
    overflow: hidden;
    width: 100%;
    margin: 0 auto;
    touch-action: pan-y;
}

.slider-wrapper {
    position: relative;
    padding: 0 50px;
    max-width: 100%;
    margin: 0 auto;
}

.slider {
    width: 100%;
    overflow: hidden;
    cursor: grab;
}

.slider.grabbing {
    cursor: grabbing;
}

.slider-track {
    display: flex;
    transition: transform 0.5s ease;
    will-change: transform;
}

.slider-item {
    flex: 0 0 100%;
    padding: 0 8px;
    box-sizing: border-box;
    min-width: 0;
    user-select: none;
}

.slider-arrow {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 40px;
    height: 40px;
    background-color: var(--color-bg-white);
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    border: var(--color-border);
    z-index: 10;
    opacity: 0.9;
}

.slider-arrow:hover {
    background-color: var(--color-accent);
    color: var(--color-text-button);
    opacity: 1;
}

.slider-arrow-left {
    left: 5px;
}

.slider-arrow-right {
    right: 5px;
}

#accordionVfilter .accordion-button {
    color: #444444 !important;
    font-size: 24px !important;
    text-transform: none !important;
}
#accordionVfilter .bi-chevron-down::before {
    color: #444!important;
}
#accordionVfilter label span{
    font-size: 18px !important;
}

.artist-card h5{
    color:#C2AA6A;
    font-family: 'Montserrat-Medium';
    font-weight:600;
}

.productprevimg_area .productprevimgSwipernav, .productprevimg_area .swiper-pagination{
    display:none!important;
}

.artist-card h5 a{
    color:#C2AA6A;
    font-family: 'Montserrat-Medium';
    font-weight:600;
    text-decoration: none;
}
.artist-card p{
    color:#404040;
}

@media (min-width: 576px) {
    .slider-item {
        flex: 0 0 50%;
    }
}

@media (min-width: 768px) {
    .slider-item {
        flex: 0 0 33.333%;
    }
}

@media (min-width: 992px) {
    .slider-item {
        flex: 0 0 25%;
    }
}

@media (max-width: 992px) {
    .section-bg-white-slide-f{
        padding-top:40px;
    }
    .art-item-page {
        padding: 20px!important;
    }
}



/*  */

